.menu {
  // @apply flex flex-col justify-center w-full h-20 bg-white z-50 fixed top-0 border-b;

  &__icon-bar-container {
    @apply flex justify-center items-center pl-4;
  }

  &__icon-bar {
    @apply text-2xl text-primary-gray px-2 cursor-pointer;
  }
}
